.szary-10{color:var(--szary-10)}
.szary-30{color:var(--szary-30)}
.szary-50{color:var(--szary-50)}
.szary-80{color:var(--szary-80)}
.szary-100{color:var(--szary-100)}
.szary-150{color:var(--szary-150)}
.szary-180{color:var(--szary-180)}
.szary-240{color:var(--szary-240)}
.alert-point{color:var(--alert-point)}
.positive{color:var(--positive)}
.creme-white{color:var(--creme-white)}
.medium{color:var(--medium)}
.color{color:var(--color)}
.color2{color:var(--color2)}
.fioletowy{color:var(--fioletowy)}

.green-100{color:var(--green-100)}
.ecom-100{color:var(--ecom-100)}
.web-100{color:var(--web-100)}
.ml-100{color:var(--ml-100)}
.seo-100{color:var(--seo-100)}

.primary{color:var(--primary) !important}
.secondary{color:var(--secondary) !important}
.black{color:var(--black) !important}

.bg-szary-10{background:var(--szary-10) !important}
.bg-szary-30{background:var(--szary-30) !important}
.bg-szary-50{background:var(--szary-50) !important}
.bg-szary-80{background:var(--szary-80) !important}
.bg-szary-100{background:var(--szary-100) !important}
.bg-szary-150{background:var(--szary-150) !important}
.bg-szary-180{background:var(--szary-180) !important}
.bg-szary-240{background:var(--szary-240) !important}
.bg-alert-point{background:var(--alert-point) !important}
.bg-positive{background:var(--positive) !important}
.bg-creme-white{background:var(--creme-white) !important}
.bg-transparent{background:transparent !important}
.bg-zielony{background:var(--zielony) !important}

.bg-web-100{background:var(--web-100) !important}
.bg-ml-100{background:var(--ml-100) !important}
.bg-seo-100{background:var(--seo-100) !important}
.bg-ecom-100{background:var(--ecom-100) !important}
.bg-green-100{background:var(--green-100) !important}

.bg-primary{background:var(--primary) !important}
.bg-secondary{background:var(--secondary) !important}
.bg-black{background:var(--black) !important}
.bg-tlo{background:var(--tlo) !important}